:ruby
  edit_url ||= nil
  destroy_url ||= nil

- if edit_url
  = link_to edit_url,
            role: 'button',
            class: 'rui-button rui-button--small' do
    = icon :pencil
    = t('generic.edit')
- if destroy_url
  = link_to destroy_url,
            method: :delete,
            data: { confirm: t('generic.are_you_sure') },
            role: 'button',
            class: 'rui-button rui-button--small rui-button--destructive' do
    = icon :trash
    = t('generic.destroy')
